<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fathom The Core</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Fathom-The-Core-1/digital-comic/978096</Web>
  <Summary>Aspen Matthews was born of two worlds—The OCEAN and LAND. Now, deeper within the confines of The Earth—a new threat has risen, one that will reclaim the eco-system for those of much more powerful descent. 

The human world has tenuously learned to co-exist with the underwater species known as The Blue. The powerful Elite Blue Aspen Matthews has returned to her life’s work—that of a marine biologist. Yet, not all creatures from below are seeking peace, and when an unimaginable force from the deep confines of The Earth’s core makes their presence felt in a catastrophic way, Aspen and the entire Fathom Universe must unite in order to not only save themselves—but the entire planet!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB978096], [ASINB09MJDPQHC]</Notes>
  <Publisher>Aspen Comics</Publisher>
  <Genre>Fantasy, Action/Adventure, Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
